
Katello - Feature #3438

nutupane: activation keys

10/21/2013 06:55 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Convert activation keys to nutupane

History

#1 - 03/24/2014 04:32 AM - Mike McCune

- Status changed from New to Resolved

- Triaged set to No

this work has been completed

#2 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
